<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddDreamIdToUserCareUser extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('user_care_user', function (Blueprint $table) {
            $table->string('dream_id')->default(0)->comment('最近动态梦想id')->after('other_user_id');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('user_care_user', function (Blueprint $table) {
            //
        });
    }
}
